DebianDSA-4442-1: ghostscript - セキュリティ更新プログラム

high Nessus プラグイン ID 124780
扶養家族が見つかりません